body, div, p, h1, h2, h3, h4, h5, h6, li, a {font-family: 'Lato', sans-serif !important;}
body, div, p, l1, a {font-size: 14px}
h1, h2, h3, h4, h5, h6 {color: #333f50}
textarea {resize: none}

#login-container .uk-input {border-color: #333f50}
#login-container #logos img {max-width: 200px; width: 100%}
#login-container .login-dlg {max-width: 400px; margin: 0 auto; margin-top: 25%}

.click-pointer {cursor: pointer}

.uk-select, .uk-input, .uk-textarea {border-radius: 5px; border-color: #CCC !important;}
.uk-select, input[type=date] {cursor: pointer}
.uk-button, .uk-select, .uk-input, .uk-textarea {border-radius: 5px}
.uk-inline .uk-select {padding-left: 35px}
.uk-input:focus, .uk-select:focus, .uk-textarea:focus {border: 2px solid #333f50 !important;}
.uk-button {text-transform: uppercase;font-weight: bold;}
.uk-button-secondary {background-color: #333f50}
.uk-button-primary {background-color: #b4c7e7; color: #333f50}
.uk-button-primary:hover {background-color: #000; color: #FFF}
.uk-button-primary i {color: #333f50; margin-right: 5px}
.uk-button-primary:hover i {color: #FFF}
.uk-form-icon i {color: #333f50}

.sidebar, .sidebar .uk-offcanvas-bar {background-color: #333f50; border: none; z-index: 2000}
.sidebar .logo {width: 100%; max-width: 141px; margin: 10px auto; display: block}
.sidebar .uk-nav li {padding: 7px; border-bottom: 1px dashed #364d8b}
.sidebar .uk-nav li a {color: rgba(255,255,255,.7) !important;}
.sidebar .uk-nav li i {color: #b4c7e7 !important; margin-right: 5px; font-size: 20px}
.sidebar .uk-nav li.uk-active:not(.uk-parent) {background-color: #b4c7e7 !important; border-bottom: 1px solid #b4c7e7 !important;}
.sidebar .uk-nav li:hover:not(.uk-parent) {background-color: rgba(255,255,255,.7); border-bottom: 1px solid transparent}
.sidebar .uk-nav li:hover:not(.uk-parent) i, .sidebar .uk-nav li:hover:not(.uk-parent) a, .sidebar .uk-nav li.uk-active i, .sidebar .uk-nav li.uk-active a {color: #333f50 !important;}

.uk-navbar-container {border-bottom: 1px solid #DDD}
.uk-navbar-nav li:hover {background-color: #b4c7e7}
.uk-navbar-nav i {color: #333f50}
.uk-navbar-nav i.fa-chevron-down {margin-left: 5px}
.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {min-height: 50px}

.uk-dropdown h1 {font-weight: bold; font-size: 16px}
.uk-dropdown {padding: 5px}
.uk-dropdown-nav li {padding: 3px 10px}
.uk-dropdown {border-top: 4px solid #333f50; border-top-left-radius: 5px; border-top-right-radius: 5px}
.uk-navbar-dropdown {padding: 5px}
.uk-navbar-dropdown {border-top: 4px solid #333f50; border-top-left-radius: 5px; border-top-right-radius: 5px}
.uk-navbar-dropdown-nav li {padding: 5px 10px}
.uk-navbar-dropdown-nav li > a > i, .uk-dropdown-nav li > a > i {margin-right: 5px; color: #333f50 !important;}
.uk-navbar-dropdown-nav li:hover, .uk-dropdown-nav li:hover {background-color: #b4c7e7 !important;}
.uk-navbar-dropdown-nav li:hover a, .uk-dropdown-nav li:hover a {color: #333f50 !important;}
.uk-navbar-dropdown-nav li.uk-nav-header:hover, .uk-dropdown-nav li.uk-nav-header:hover {background-color: transparent !important;}

.evidencias .uk-dropdown-nav li > span {cursor: pointer; width: 100%; display: block}
.evidencias .uk-dropdown-nav li > span > i {margin-right: 5px; color: #333f50 !important;}
.evidencias .uk-dropdown-nav li:hover span {color: #333f50 !important;}

.uk-modal-dialog {border-top: 6px solid #333f50; border-top-left-radius: 6px; border-top-right-radius: 6px}
.uk-modal-header h1 {font-size: 18px; text-transform: uppercase}

.uk-tab>.uk-active>a {border-bottom: 3px solid #b4c7e7;}

#selector-cliente {text-align: center; width: 150px; position: relative}
#selector-cliente li {text-align: center; padding-top: 10px; padding-bottom: 10px}
#selector-cliente li:hover img, #selector-cliente:hover > a > img {filter: grayscale(100%) saturate(0%)}
#selector-cliente img {height: 35px}
#selector-cliente > a > img {margin-top: -5px}
#selector-cliente > a > i {position: absolute; top: 20px; right: 15px}

.solicitud-item {border: 1px solid #DDD; cursor: pointer; margin-bottom: 10px}
.solicitud-item:hover {border: 1px solid #333f50}
.solicitud-item p {margin: 0; padding: 0}
.solicitud-item {padding: 20px}
.solicitud-item i, .orden-item i {color: #333f50; min-width: 18px}
.solicitud-item .icono {padding: 10px; border-radius: 5px; background-color: #333f50; text-align: center; width: 45px; height: 45px}
.solicitud-item .icono i, .icono-categoria i {color: #FFF !important;}
.solicitud-item .logo {width: 45px; height: 45px; padding: 9px; text-align: center; border-radius: 5px; border: 1px solid #b4c7e7; background-color: #F0F7FF;  margin-bottom: 5px}
.solicitud-item .logo img {width: 100%; max-height: 45px}

.icono-categoria {padding: 10px; border-radius: 5px; background-color: #333f50; text-align: center; width: 30px; height: 30px}
.logo-cliente  {width: 30px; height: 30px; padding: 9px; text-align: center; border-radius: 5px; border: 1px solid #b4c7e7; background-color: #F0F7FF;  margin-bottom: 5px}
.logo-cliente img {width: 100%; max-height: 30px}

.orden-item {cursor: pointer}
.orden-item .icono {padding: 10px; border-radius: 5px; background-color: #333f50; text-align: center; width: 30px; display: inline-block}
.orden-item .icono i {color: #FFF}
.orden-item td label {width: 125px; display: inline-block}

.uk-offcanvas-bar {background-color: #FFF; border: 1px solid #DDD; color: #666 !important; padding: 5px !important; min-width: 500px}

@media only screen and (max-width: 550px) {
    .uk-offcanvas-bar {min-width: auto}
}

.uk-offcanvas-bar * {color: #666 !important;}
.uk-offcanvas-bar .uk-label-danger {background-color: #f0506e; color: #fff !important;}
.uk-offcanvas-bar .uk-label-success {background-color: #32d296; color: #fff !important;}
.uk-offcanvas-bar .uk-label-warning {background-color: #faa05a; color: #fff !important;}
.uk-offcanvas-bar .uk-label-primary {background-color: #1e87f0; color: #fff !important;}
.uk-offcanvas-bar .uk-tab:before {border-bottom: 1px solid #e5e5e5}
.uk-offcanvas-bar .uk-tab>.uk-active>a {color: #333; border-bottom: 3px solid #b4c7e7;}
.uk-offcanvas-bar h1 {color: #333f50 !important; font-size: 18px; text-transform: uppercase; margin: 0}
.uk-offcanvas-bar .uk-text-primary {color: #333f50 !important;}
.uk-offcanvas-bar .uk-button-primary {background-color: #b4c7e7 !important; color: #333f50 !important;}
.uk-offcanvas-bar .uk-button-primary i {color: #333f50 !important;}
.uk-offcanvas-bar .uk-button-primary:hover {background-color: #000 !important; color: #FFF !important;}
.uk-offcanvas-bar .uk-button-primary:hover i {color: #FFF !important;}
.uk-offcanvas-close {position: static !important;}
.uk-text-primary {color: #333f50 !important;}



.uk-accordion-title {padding: 10px;background-color: #efefef; border: 1px solid #efefef; font-size: 16px; text-transform: uppercase}
.uk-accordion-title:hover {border: 1px solid #333f50}
.uk-accordion-title:before {background-color: #333f50 !important;}

.uk-open > .uk-accordion-title {background-color: #333f50; color: #FFF !important; border-color: #333f50}

.more-options {padding: 7px 7px 5px 7px; border-radius: 20px}
.more-options i {color: #AAA}
.more-options:hover {background-color: #b4c7e7}
.more-options:hover i {color: #FFF}

.info table td {padding: 2px !important;}
.info table tr td:first-child {font-weight: bold}

.detail-card, .uk-card-default {border: 1px solid #DDD}
.detail-card .uk-card-header, .detail-card .uk-card-footer {background-color: #FAFAFA}
.detail-card .uk-card-header i {color: #333f50 !important;}

.uk-button-danger i {color: #FFF !important;}
.detail-card .uk-card-header span {color: #333f50 !important; font-weight: bold}
.detail-card .uk-table td, .detail-card .uk-table th {font-size: 10px}
.detail-card .uk-table i {font-size: 16px; color: #333f50 !important; margin-right: 3px}
.detail-card .uk-table {margin-bottom: 10px}

.uk-table th {color: #999 !important;}
.uk-table-striped tbody tr:nth-of-type(odd), .uk-table-striped>tr:nth-of-type(odd) {background-color: #F8F8F8 !important; border-color: #DDD !important;}
.uk-table-hover tr:hover td {background-color: #ffecb3 !important;}

.prioridad {cursor: pointer; border-radius: 10px; border: 3px solid #FFF}
.prioridad[data-id="1"] i {color: #4caf50}
.prioridad[data-id="2"] i {color: #ffc107}
.prioridad[data-id="3"] i {color: #f44336}
.prioridad i {font-style: normal !important;}
.prioridad:hover {border-color: #b4c7e7}
.prioridad-seleccionada {border-color: #333f50 !important;}

.prioridad.btn {cursor: pointer; border-radius: 0; border: none; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; border-right: 1px solid #CCC; padding: 10px}
.prioridad.btn small {color: #AAA}
.prioridad.btn[data-id="0"] {color: #333f50; padding: 10px}
.prioridad.btn[data-id="1"] {color: #4caf50}
.prioridad.btn[data-id="2"] {color: #ffc107}
.prioridad.btn[data-id="3"] {color: #f44336}
.prioridad.btn.prioridad-seleccionada {color: #FFF; font-weight: bold}
.prioridad.btn.prioridad-seleccionada small {color: inherit}
.prioridad.btn.prioridad-seleccionada[data-id="0"] {color: #333f50}
.prioridad.btn.prioridad-seleccionada[data-id="1"] {background-color: #4caf50; border-color: #CCC !important; }
.prioridad.btn.prioridad-seleccionada[data-id="2"] {background-color: #ffc107; border-color: #CCC !important;  }
.prioridad.btn.prioridad-seleccionada[data-id="3"] {background-color: #f44336; border-color: #CCC !important;  }

.prioridades-bar div:first-child .prioridad.btn {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-left: 1px solid #CCC;
}

.prioridades-bar div:last-child .prioridad.btn {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.error {color: #f44336 !important;}

.uk-notification-message-success {background-color: #32d296 !important}
.uk-notification-message-danger {background-color: indianred !important}
.uk-notification-message-success, .uk-notification-message-success i, .uk-notification-message-danger, .uk-notification-message-danger i {color: #FFF !important;}

label[required]::after {content: '*'; color: #f44336}
.rojo, .rojo i {color: #f44336 !important;}
.morado, .morado i {color: #9c27b0 !important;}
.cyan, .cyan i {color: #009688 !important;}
.azul, .azul i {color: #3d5afe !important;}

#search-bar {background-color: #FFF !important; border-bottom: 1px solid #DDD}

@media only screen and (max-width: 959px) {
    #search-bar .toggle {text-align: center; padding: 10px; cursor: pointer}
    #search-bar.active .toggle {border-top: 1px solid #DDD}
    #search-bar .toggle i.fa-search {display: inline}
    #search-bar .toggle i.fa-angle-up {display: none}
    #search-bar.active .toggle i.fa-search {display: none}
    #search-bar.active .toggle i.fa-angle-up {display: inline}
    #search-bar .contenido {display: none}
    #search-bar.active .contenido {display: block}
    #search-bar input {margin-bottom: 5px !important;}
    #search-bar select {margin-bottom: 5px !important;}
}

.uk-label.search {background-color: #AAA; padding: 10px}
.uk-label.search i {color: #FFF; margin-left: 5px}

.evidencias button.more-options {position: absolute; top: 0; right: 0; width: 30px; height: 30px; padding: 0 5px; z-index: 1000}
.siglas-usuario {display: inline-block; padding: 10px 5px; border-radius: 100px; background-color: #333f50; color: #FFF; text-align: center; font-size: 12px}

.uk-card.dashboard h2 {text-transform: uppercase; font-size: 18px; margin-bottom: 10px; padding-bottom: 0}
.uk-card.dashboard h1 {color: #222; font-size: 64px; margin: 0; padding: 0}
.uk-card.dashboard {padding: 20px !important;}
.uk-card.dashboard table img {max-height: 30px}

.selectize-input {padding: 10px 8px !important; box-shadow: none !important; border-radius: 5px !important;}
.selectize-dropdown-content .option {cursor: pointer}

.steps > div {position: relative}
.steps > div p:first-of-type {margin-top: 0 !important; padding-top: 0 !important;}
.steps > div p {font-size: 11px}
.steps > div.completed i, .steps > div.completed p {color: #4caf50 !important;}
.steps > div.completed .step-line {border-color: #4caf50}
.steps > div.completed-late i, .steps > div.completed-late p {color: #f44336 !important;}
.steps > div.completed-late .step-line {border-color: #f44336}
.step-line {width: 100%; height: 1px; border-bottom: 1px solid #666; position: absolute; top: 45px}
.step-line.start {width: 50%; height: 1px; border-bottom: 1px solid #666; position: absolute; margin-left: 50%}
.step-line.end {width: 50%; height: 1px; border-bottom: 1px solid #666; position: absolute; margin-right: 50%}

.horizontal-label {width: 100%; background-color: #333f50; padding: 3px; color: #FFF !important; text-align: center; margin-bottom: 10px; box-sizing: border-box}
.vertical-label {width: 20px; position: relative; background-color: #333f50; margin-right: 5px; max-height: 105px}
.vertical-label span {transform: rotate(90deg); position: absolute; bottom: 95px; left: 0; transform-origin: 0 20px; color: #FFF !important;}

.uk-tab li {padding-left: 15px}

@media only screen and (max-width: 550px) {
    .uk-tab li a {font-size: 11px}
    .uk-tab li {padding-left: 5px}
    .uk-tab li:first-child {padding-left: 15px}
}

.side-content .title {position: fixed; background-color: #FFF; z-index: 9999; top: 0}
.side-content .content {padding-top: 97px}
.uk-text-small.mini-tag {font-size: 11px; font-weight: 300; color: #333; margin-top: 5px}

.evidencias .more-options {background-color: transparent; border: none}
.evidencias .more-options i {color: #FFF !important}

.uk-tooltip {background-color: #FFF; border: 1px solid #CCC; border-radius: 5px; color: #333f50; box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2); max-width: 300px !important; z-index: 2000 !important;}

.uk-button-group {margin-bottom: 10px}
.uk-button-group .uk-button:first-child {border-bottom-right-radius: 0; border-top-right-radius: 0}
.uk-button-group .uk-button:not(:first-child) {border-radius: 0}
.uk-button-group .uk-button:last-child {border-bottom-right-radius: 5px; border-top-right-radius: 5px}